<?php
    session_start();
    include("../scripts/connection.php");
    include("../scripts/functions.php");

    $user_data = check_login($con);

    include("header_footer/header.php");
?>

<body>
    <div class="center">
        <div class="headline">
            <h1><span>Punktesystem Kreispokalwettbewerb</span></h1>
        </div>
        <div class="home">
            <h2>Stationsranking</h2>
        </div>
        <div class="home-menu-table table-div">
            <table id="table">
                <?php load_station_ranking($con); ?>
            </table>
        </div>
    </div>
</body>

<?php
    $con = null;
    echo file_get_contents("header_footer/footer.html"); 
?>